body{
  overflow: hidden;
}


.table-responsive-sm {
max-width: 1200px;
margin: 0 auto;
background-color:white;

}

td.text-center{
  background-color: #ffffff;
}

td.date, td.title{
  font-size: 1.0rem;
  font-weight:500;
}


@media (min-width: 0px) and (max-width: 450px) {
   .table-responsive-sm {
       width: 320px;
   }

   body{
     overflow-x: hidden;
     overflow-y: scroll;
   }

}
@media (min-width: 451px) and (max-width: 959px) {
   .table-responsive-sm {
       width: 100%;
   }
   body{
     overflow-x: hidden;
     overflow-y: scroll;
   }

}
@media (min-width: 960px) {
   .table-responsive-sm { width: 100%; }
   body{
     overflow-x: hidden;
     overflow-y: scroll;
   }

}


#dtBasicExample th, td {
white-space: nowrap;
}

  table.dataTable thead>tr>td.sorting,
  table.dataTable thead>tr>td.sorting_asc,
  table.dataTable thead>tr>td.sorting_desc,
  table.dataTable thead>tr>th.sorting,
  table.dataTable thead>tr>th.sorting_asc,
  table.dataTable thead>tr>th.sorting_desc {
    padding-right: 30px
  }

  table.dataTable thead .sorting,
  table.dataTable thead .sorting_asc,
  table.dataTable thead .sorting_asc_disabled,
  table.dataTable thead .sorting_desc,
  table.dataTable thead .sorting_desc_disabled {
    cursor: pointer;
    position: relative
  }

  table.dataTable thead .sorting:after,
  table.dataTable thead .sorting:before,
  table.dataTable thead .sorting_asc:after,
  table.dataTable thead .sorting_asc:before,
  table.dataTable thead .sorting_asc_disabled:after,
  table.dataTable thead .sorting_asc_disabled:before,
  table.dataTable thead .sorting_desc:after,
  table.dataTable thead .sorting_desc:before,
  table.dataTable thead .sorting_desc_disabled:after,
  table.dataTable thead .sorting_desc_disabled:before {
    position: absolute;
    bottom: .5em;
    display: block;
    opacity: .3
  }

  table.dataTable thead .sorting:before,
  table.dataTable thead .sorting_asc:before,
  table.dataTable thead .sorting_asc_disabled:before,
  table.dataTable thead .sorting_desc:before,
  table.dataTable thead .sorting_desc_disabled:before {
    right: 1em;
    content: "\f0de";
    font-family: FontAwesome;
    font-size: 1rem
  }

  table.dataTable thead .sorting:after,
  table.dataTable thead .sorting_asc:after,
  table.dataTable thead .sorting_asc_disabled:after,
  table.dataTable thead .sorting_desc:after,
  table.dataTable thead .sorting_desc_disabled:after {
    content: "\f0dd";
    font-family: FontAwesome;
    right: 16px;
    font-size: 1rem
  }

  table.dataTable thead .sorting_asc:before,
  table.dataTable thead .sorting_desc:after {
    opacity: 1
  }

  table.dataTable thead .sorting_asc_disabled:before,
  table.dataTable thead .sorting_desc_disabled:after {
    opacity: 0
  }
  th:nth-child(1), td:nth-child(1),
  th:nth-child(2), td:nth-child(2)  {
        position: sticky;
        left:0px;
  }

.news-line{
  background:#ffffff;
}

.table-hover tbody tr:hover td {
  background: #D1F2EB;
  /*font-size: large;
  font-weight: bold;*/
}

.t-head {
  background-color:#2874A6;
  color: white;
  width: auto;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: white;
}
  th:nth-child(1), td:nth-child(1)  {
        position: sticky;
        left:0px;
  }


.t-head {
  background-color:#2874A6;
  color: white;
  width: auto;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: white;
}
